
QGIS Application - Bug report #15542

Hillshad renderer creates artifacts

2016-09-07 08:44 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 23465

Description

Along cell borders. See attached image.

History

#1 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-25 03:53 PM - Paolo Cavallini

- Affected QGIS version changed from 2.16.2 to 3.0.0

- Subject changed from Shaded renderer creates artifacts to Hillshad renderer creates artifacts

Still true in QGIS 3.

To replicate, just load a DTM, apply hillshade render style from layer properties, and zoom until you see the effect.

#3 - 2018-02-25 11:13 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

#15943
